/*
 Theme Name:   Rep Jon Hecht - Ample Child
 Description:  This child theme is created for the professional website of Representative Jonathan Hecht and is based on the Ample theme. The theme has been modified to meet the needs, function, and style of the State Representative.
 Author:       S. Peter Kane
 Author URI:   http://speterkane.com
 Template:     ample
 Version:      1.0.0
*/


/* OVERALL */
body, button, input, select, textarea {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Crimson Text', serif;
	font-weight: 700;
}

h3.rpwe-title {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

h3 a:hover {
	color: #424242;
}

img { 
	-ms-interpolation-mode: bicubic; 
}

.wp-caption {
	border:0;
}

.edit-link {
	display: none;
}


/* HEADER */
#header-left-section {
	margin-right: 10px;
}

#header-logo-image img {
	max-width: 400px;
}

.main-navigation {
	padding-right: 0;
}

.main-navigation li {
	padding: 0 10px;
}

.main-navigation a {
	color: #424242;
}

.fa.search-top {
	display: none;
}


/* HOMEPAGE */
.big-slider .entry-title {
	text-transform: none;
	font-size: 30px;
}

.big-slider .entry-title a {
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #ea543b;
	padding: 5px 10px 0px 10px;
}

.big-slider .entry-title a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	color: #fff !important;
}

.big-slider .slider-entry-container {
	top: 20%;
	right: 60%;
	text-align: center;
}


/* BLOG */
.hentry .entry-title a {
	color: #EA543B;
}

.hentry .entry-title a:hover {
	color: #424242;
}

.entry-meta a {
	color: #31658A;
}

.entry-meta a:hover {
	color: #424242;
}

span.author.vcard {
	display: none;
}

.entry-content ul, .entry-content ol {
	margin-bottom: 15px;
}


/* SIDEBAR */
input.s {
	height: 26px;
}

.search-wrap button {
	margin-top: -1px;
	line-height: 36px;
}

aside h3.widget-title {
	color: #EA543B;
}


/* FOOTER */
#colophon {
	background: #31658A;
}

#colophon .widget-title, .footer-widgets-area, #colophon p, #colophon a {
	color: #fff;
}

#colophon .widget-title {
	font-size: 18px;
}

#colophon .textwidget p, #colophon .textwidget {
	line-height: 26px;
}

#colophon .textwidget p span {
	display: block;
	width: 50px;
	float: left;
}

.footer-widgets-area {
	padding-bottom: 0;
}

.footer-bottom {
	display: none;
}